MKNOD(8)

NAME
mknod - create a special file

SYNOPSIS
mknod file [b] [c] major minor
mknod file p

EXAMPLES

DESCRIPTION

Mknod creates a special file named file , with the indicated major and minor device numbers. The second argument specifies a block special, a character special, or a named pipe. Named pipes do not have device numbers so they are omitted.

SEE ALSO
mkfifo(1), mknod(2).